<?php
require('../cfg/res.php');
$ite_sql='update item0 set '.$_POST['sqlitm'].' where trim(item_codigo) like "'.trim($_POST['codigo']).'%"';
if(mysql_query($ite_sql,$link_vcrx))
{
	echo '0';
	$ite_sql='update item0 set item_puni=item_pvp1/(1+item_iva/100) where trim(item_codigo) like "'.trim($_POST['codigo']).'%"';
	mysql_query($ite_sql,$link_vcrx);
}
else
{
	echo $ite_sql;
}
?>